

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Fri,
11 Jan 2008 01:14:03 +0800 (HKT)
Received: from nz-out-0506.google.com (nz-out-0506.google.com [64.233.162.231])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0AHDxB4081701	for <[email-masked]>;
Fri, 11 Jan 2008 01:14:00 +0800 (HKT)
Received: by nz-out-0506.google.com with SMTP id q3so415108nzb.7 for
<[email-masked]>; Thu, 10 Jan 2008 09:13:58 -0800 (PST)
Received: by 10.142.226.2 with SMTP id y2mr1133213wfg.137.1199985238189; Thu,
10 Jan 2008 09:13:58 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs667261wfi; Thu,
10 Jan 2008 09:13:57 -0800 (PST)
Received: by 10.142.165.9 with SMTP id n9mr1136136wfe.93.1199985237121; Thu,
10 Jan 2008 09:13:57 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id m7si2743828roe.7.2008.01.10.09.13.54; Thu,
10 Jan 2008 09:13:57 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0A60Cdt000242; Thu,
10 Jan 2008 11:13:04 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14372002 for [email-masked]; Thu,
10 Jan 2008 11:12:59 -0600
Received: from relay6.cso.uiuc.edu (relay6.cso.uiuc.edu [128.174.5.12])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0AHCxlV013307 for
<[email-masked]>; Thu, 10 Jan 2008 11:12:59 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay6.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0AHCqB0022429 for
<[email-masked]>; Thu, 10 Jan 2008 11:12:59 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0AHCqwj023268 for
<[email-masked]>; Thu, 10 Jan 2008 11:12:52 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0AHCqxa023267 for [email-masked]; Thu, 10 Jan 2008 11:12:52 -0600
Date: Thu, 10 Jan 2008 11:12:52 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Satellite Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=16 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801100088
Original-recipient: rfc822;[email-masked]
__C230066_P2 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

407
TXPS40 PHFO 101712
TCSSP

SOUTH PACIFIC TROPICAL CYCLONE SUMMARY - FIXES
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1712 UTC THU JAN 10 2008

TROPICAL CYCLONE ELISA LOCATED NEAR 23.2S 174.7W AT 10/1622 UTC
BASED ON GOES 4 KM IR RESOLUTION IMAGERY AND ANIMATION. POSITION
ACCURATE WITHIN 60 NM. ESTIMATED MAXIMUM 1 MINUTE MEAN WIND
SPEED 55 KT. MOVEMENT ESTIMATED TOWARD 160 DEGREES AT 08 KT OVER THE
PAST 6 HOURS.

T3.5/3.5/W0.5/24 HOURS

REMARKS...CURVED BAND PATTERN WITH 0.60 WRAP ON THE LOG10 SPIRAL...
YIELDING A DATA T OF 3.0.  MET IS ALSO 3.0.  PATTERN T IS 3.5.
FINAL T HELD AT 3.5 DUE TO CONSTRAINTS.

$$

MORRISON

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.